Mailaccount von 1blu lässt sich nicht mehr einrichten

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:
    * Thunderbird-Version:
    * Betriebssystem + Version: Windows 7 professional
    * Kontenart (POP / IMAP): POP
    * Postfachanbieter (z.B. GMX): 1blu


    Hallo,
    nach der Aktualisierung auf 38.3.0 kann ich mein bisheriges TB nicht mehr öffnen. Die Fehlermeldung



    erscheint jedes Mal. Also habe ich kurzerhand vorgestern, die aktuelle Version aufgespielt und erneut meine x Mailkonten eingerichtet. Soweit komme ich da auch weiter, nur bei meinem Konto von 1blu streikt TB.
    Ich habe mich da voll und ganz an den Leitfaden von 1blu und danach hier aus dem FAQ Bereich gehalten, nachdem ich zum wiederholten Male eine Fehlermeldung erhalten habe das entweder Passwort oder Benutzer falsch sind. Über den "normalen" Weg meines 1blu Postfaches gelange ich natürlich noch weiterhin, aber ich will es gerne über TB abwickeln.


    Kann mir jemand aus dem Forum helfen, ggf. auch das ich wieder an meine Daten komme vom "Vorgänger"? Wäre super, denn ab und an muss ich noch nachvollziehen wann ich was versendet habe.

  • Guten Tag melamexx,
    und willkommen im Forum!



    Wie ich deinem Screenshot (DANKE!) entnehmen kann, nutzt du die portable Version von PortableApps.com. Ich gehe mal davon aus, dass du einen plausiblen Grund hast, eine portable Version zu nutzen. (Sonst betrachte ich die dauerhafte Nutzung einer portablen Version auf einem Rechner als absolut sinnfrei. Selbst bei der Thunderbird-Nutzung auf mehreren Rechnern geht das mit IMAP viel besser und sicherer!)


    Da es sich bei deiner port. Version um das kommerzielle Produkt einer Firma handelt, empfehle ich dir, dich mal an den sortigen Support zu wenden. Dieses Programm ist an so vielen Stellen völlig unterschiedlich von dem "normalen" installierten Thunderbird von Mozilla, dass ich bezweifele, dass es hier viele User gibt, die dir da helfen können. Bei den anderen port. Versionen, wie der von Caschy Portable Firefox 40.0.3 & Portable Thunderbird 38.2.0 ist die Nähe zum "normalen" TB und die Möglichkeit der Unterstützung eher gegeben.



    MfG Peter

    Thunderbird 45.8.x, Lightning 4.7.x, openSUSE Tumbleweed, 64bit
    S/MIME, denn ich will bestimmen, wer meine Mails lesen kann.
    Nebenbei: die Benutzung der (erweiterten) Suche, und von Hilfe & Lexikon ist völlig kostenlos - und keinesfalls umsonst!
    Und: Ich mag kein ToFu und kein HTML in E-Mails!

  • Vielen Dank schon mal für die Antwort.


    Mein Mann hat mir dies 2012 installiert und wir waren seinerzeit immer Firefox User, ob es damit Zusammenhänge gibt um es deswegen genommen zu haben??? Nun sind wir aber auf Chrome gewechselt. Mein Mann ist der Spezi wenn es um unsere IT geht, nur leider gerade auf Montage und kann mir nicht helfen ohne es zu sehen. Daher wende ich mich ans Forum. ich werde aber den Tipp annehmen und mal gucken ob sich der Support den Fehler annehmen wird oder sogar schon hat.

  • So Portable Version ist definitiv nicht mehr meins.


    Habe ja schon alle Konten, die mir wichtig sind, auf der aktuellen Desktop Version wieder eingerichtet. Nur 1blu will nicht mit machen. Weiß jemand mehr warum es nicht mit der Einrichtung klappen will??? Alles nach der Anleitung, sowohl bei 1blu als auch hier im Forum gefunden, befolgt. Es klappt aber nicht.

  • okay, jedenfalls gibt es bei 1blu selbst 3 Versionen für die Einrichtung und nur dieser hat wirklich zu meinem Erfolg geholfen.